home:
    path:       /
    defaults:	{ _controller: "AppBundle:Home:show" }

plain:
    path:       /plain
    defaults:   { _controller: "AppBundle:Plain:table" }

type:
    path:       /type
    defaults:   { _controller: "AppBundle:Type:table" }

service:
    path:       /service
    defaults:   { _controller: "AppBundle:Service:table" }

custom:
    path:       /custom
    defaults:   { _controller: "AppBundle:CustomQuery:table" }

grouped:
    path:       /grouped
    defaults:   { _controller: "AppBundle:Grouped:table" }

employee.edit:
    path:       /employee/{id}

